                          Computer Science 101
                               Quiz 1      Name ______________________

   ----- PLEASE WRITE YOUR NAME OF THE BACK OF THE PAPER ------



1. The number of bits in the "standard" byte found in all modern computers is

   a. 1                                 b. 8

   c. 16                                d. 32

2. The number of hexadecimal digits needed to represent the value of a 32
   bit word is:

   a. 32                                b. 8

   c. 4                                 d. 1

3. Convert 111001 binary to decimal










4. Convert 45 decimal to binary













5. a.  Write the value of the  binary number 11100111 in hexadecimal





   b. Write the hexadecimal number 3C in binary





